.blog-bg,
.blog-bg-banner{
	font-family: "Inter", sans-serif;
}
.blog-bg{
	width: 100%;
	background-color: #f2f2f2;
	padding: 45px 0 50px 0;
}
.blog-main-bg{
	width: 100% !important;
}
.blog-main-grid{
	width: 100%;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 30px;
}
.blog-bg-banner{
	width: 100%;
    height: 300px;
    position: relative;
    overflow: hidden;
}
.blog-bg-banner img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    transition: transform .4s;
}
.blog-bg-banner-overlay {
	display: flex;
	align-items: center;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    position: absolute;
    left: 0px;
    top: 0px;
}
.blog-main-head,
.blog-main-heading,
.blog-main-para{
	text-align: center;
	font-weight: 500;
	color: #ffffff;
	margin: 0 0 20px 0;
}
.blog-main-head {
    font-size: 34px;
    font-weight: 600;
}
.blog-main-heading {
    font-size: 20px;
    color: #fbb615;
	font-weight: 700;
    margin: 0 0 5px 0;
}
.blog-main-para{
	font-size: 16px;
	font-weight: 400;
	padding: 0px;
	margin: 0;
}
.blog-box{width: 100%;background-color: #fff; border: 1px solid #718995; border-radius: 10px; overflow: hidden;}
.blog-box-img{width: 100%;height: 200px;overflow: hidden;position: relative;}
.blog-box-img img{width: 100%;height: 100%;-o-object-fit: cover;object-fit: cover;-webkit-transition: all .4s ease-in-out;-moz-transition: all .4s ease-in-out;-o-transition: all .4s ease-in-out;-ms-transition: all .4s ease-in-out;transition: all .4s ease-in-out;}
.blog-box:hover .blog-box-img img{-ms-transform: scale(1.1);-webkit-transform: scale(1.1);transform: scale(1.1); }
.blog-box-des{width: 100%;padding: 50px 30px 90px 30px;position: relative;}
.blog-box-des h3{font-family: "Farro", sans-serif;font-size: 18px; line-height: 26px; font-weight: 800;color:#333;margin: 10px 0 15px 0;}
.blog-box-des p{font-size: 15px; padding: 0px;}
.blog-date{width: 100%;position: absolute;left: 0px;top: -10px;left: 0px;border-bottom: 1px solid #f1f1f1;}
.date-relative-inner{width: 100%;position: relative;padding: 0 0 0 85px;min-height: 50px;}
.blog-user{width: 44px;height: 44px;background-color: #ddd;position: absolute;left: 30px;top: 0px;border-radius: 50%;}
.blog-user img{width: 100%;height: 100%;-o-object-fit: cover;object-fit: cover;}
.blogDate{font-size: 13px; padding: 22px 0 0 0px;text-align: left;}
.blogDate a{color: #616161;}
.blogDate strong{font-weight: 400;color: #616161;margin-right: 10px;}
.blog-main-banner-bg{width: 100%;}
.blog-main-banner{width: 100%;height: 350px;position: relative;}
.blog-main-banner img{width: 100%;height: 100%;-o-object-fit: cover;object-fit: cover;}
.blog-date-inner{width: 100%;position: absolute;left: 0px;bottom: -45px;left: 0px;font-size: 14px; z-index: 9;}
.date-main-relative-inner{width: 100%;position: relative;padding: 0 0 0 135px;min-height: 70px;}
.blog-user-inner{width: 60px;height: 60px;background-color: #ddd;position: absolute;left: 60px;top: 0px;border-radius: 50%;}
.blog-user-inner img{width: 100%;height: 100%;-o-object-fit: cover;object-fit: cover;}
.blogDate-inner{font-size: 13px;float: left;padding: 35px 0 0 0px;}
.blogDate-inner a{color: #616161;}
.blogDate-inner strong{font-weight: 400;color: #616161;margin-right: 15px;}
.blog-img-date{width: 80px;height: 80px;background-color: #0e6bc2;color: #fff;font-size: 11px;line-height: 16px;text-transform: uppercase;padding: 9px 5px;text-align: center;position: absolute;right: 15px;bottom: 15px;}
.blog-img-date span{font-size: 30px;font-weight: 900;line-height: 26px;display: block;margin-bottom: 3px;}
.blog-img-date abbr{display: block;}
.read-blog-btn{
	display: inline-block;
    background-color: #0e6bc2;
    color: #fff;
    padding: 10px 30px;
    font-size: 14px;
    position: absolute;
    left: 30px;
    bottom: 30px;
    border-radius: 30px;
    border: none;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.read-blog-btn:hover,
.read-blog-btn:focus{
	background-color: #f5a807;
}
.blog-text-content {
    width: 100%;
    padding: 70px 65px 0 65px;
}
.blog-text-content h1, .blog-text-content h3 {
    font-size: 26px;
    font-weight: 700;
    color: #0e6bc2;
    margin: 0 0 15px 0;
}
.blog-text-content p {
    font-size: 15px;
    color: #414141;
    line-height: 22px;
    padding: 0px;
    margin: 0 0 15px 0;
}
.blog-text-content h4,
.blog-text-content h5 {
    font-weight: 600;
    color: #212121;
    margin: 25px 0 15px 0;
}
.blog-text-content h4 {
    font-size: 20px;
}
.blog-text-content h5 {
    font-size: 18px;
}
.blog-text-content h4 strong,
.blog-text-content h5 strong{
	font-weight: 600 !important;
}
.blog-text-content ul, .blog-text-content ol {
    margin: 0 0 20px 0;
    padding: 0 0 0 30px;
}
.blog-text-content li {
    position: relative;
    font-size: 15px;
    color: #414141;
    padding: 0px;
    margin: 0 0 7px 0;
}
.blog-text-content strong{
	font-weight: 700;
}
.blog-text-content table{
	width: 100%;
}
.blog-text-content table td{
	font-size: 15px;
	color: #414141;
	background-color: #fff;
	bodrer: 1px solid #ddd;
	border-collapse: collapse;
	margin-bottom: 15px;
}
@media (min-width: 200px) and (max-width: 767px) {
	.blog-bg-banner{
		height: 180px;
	}
	.blog-main-head{
		font-size: 24px;
		margin-bottom: 10px;
	}
	.blog-main-heading{
		font-size: 16px;
	}
	.blog-main-para{
		font-size: 14px;
		line-height: 20px;
	}
	.blog-bg{
		padding: 15px 0;
	}
	.blog-main-grid{
		grid-template-columns: repeat(1, 1fr);
		gap: 15px;
	}
	.date-relative-inner{
		padding: 0 0 0 65px;
	}
	.blog-user {
		left: 15px;
	}
	.blogDate{
		font-size: 12px;
	}
	.blog-box-des {
	  padding: 40px 15px 65px 15px;
	}
	.blog-box-des h3{
		font-size: 16px;
		line-height: 22px;
		margin: 10px 0;
	}
	.blog-box-des p{
		font-size: 14px;
		line-height: 22px;
	}
	.read-blog-btn{
		left: 15px;
			bottom: 15px;
	}
	.blog-main-banner{
		height: 200px;
	}
	.date-main-relative-inner{
	  	padding: 0 0 0 65px;
	  	min-height: 50px;
	}
	.blog-user-inner {
		width: 44px;
		height: 44px;
		left: 15px;
	}
	.blogDate-inner {
		font-size: 12px;
		padding: 18px 0 0 0px;
	}
	.blog-text-content {
		padding: 50px 0px 0 0px;
	}
	.blog-text-content h1, .blog-text-content h3{
		font-size: 20px;
	}
	.blog-text-content p,
	.blog-text-content li
	.blog-text-content table td{
		font-size: 14px;
	}
	.blog-text-content h4, .blog-text-content h5 {
		margin: 15px 0 10px 0;
	}
	.blog-text-content h4{
		font-size: 18px;
	}
	.blog-text-content h5{
		font-size: 16px;
	}
}